Ciao a tutti,

Posso usare il language pack italiano per questa versione 1.4.8 o solo il language pack inglese??

grazie!
:)